### Encoding: latin1

### Name: dbledensitymap
### Title: Double Kernel density estimates and map
### Aliases: dbledensitymap
### Keywords: spatial smooth

### ** Examples

# data auckland
data(auckland)
data(auck.polys)
contours.auckland<-polylist2list(auck.polys)
dbledensitymap(auckland$Easting,auckland$Northing,var1=auckland$Deaths.1977.85,
var2=auckland$Under.5.1981,carte=contours.auckland,
listvar=cbind(auckland,as.numeric(auckland$Deaths.1977.85>
mean(auckland$Deaths.1977.85))), listnomvar=c(names(auckland),"sup to mean"),
labvar=c("Deaths.1977.85","Under.5.1981"),
criteria=(auckland$Deaths.1977.85>mean(auckland$Deaths.1977.85)))

# data columbus
x <- read.shape(system.file("shapes/columbus.shp", package="maptools")[1])
colombus.contours<-map2list(x)
colombus<-x$att.data
obs<-dbledensitymap(colombus.contours$X,colombus.contours$Y,colombus$HOVAL,
colombus$CRIME,label=colombus$NEIGNO,carte=colombus.contours$poly)

# data eire
data(eire)
data(eire.polys)
eire.contours<-polylist2list(eire.polys)
dbledensitymap(eire$V1,eire$V2,eire$A,eire$towns,
labvar=c("Taux d'individus au groupe sanguin A",
"Surface urbaine"),carte=eire.contours,kernel="normal",
listvar=eire,listnomvar=names(eire))




