### Encoding: latin1

### Name: densitymap
### Title: Kernel density estimates and map
### Aliases: densitymap
### Keywords: spatial smooth univar multivariate

### ** Examples

# data on price indices of real estate in France
data(immob)
midiP <- readOGR(system.file("vectors/region.mif", package = "GeoXp")[1], "region")
cont_midiP<-spdf2list(midiP)$poly
densitymap(immob$longitude,immob$latitude,immob$prix.vente,
carte=cont_midiP,listvar=immob,listnomvar=names(immob),
labvar="Prix de vente moyen par m2")

# data olcol
data(oldcol)
data(oldcol.polys)
contours.OLD<-polylist2list(oldcol.polys)
densitymap(oldcol$X,oldcol$Y,oldcol$CRIME,listvar=oldcol,
carte=contours.OLD, listnomvar=names(oldcol),
criteria=(oldcol$CRIME>mean(oldcol$CRIME)))

# data eire
data(eire)
data(eire.polys)
eire.contours<-polylist2list(eire.polys)
densitymap(eire$V1,eire$V2,eire$A,carte=eire.contours,
listvar=eire,listnomvar=names(eire),
labvar="Taux d'individus au groupe sanguin A")




