### Encoding: latin1

### Name: driftmap
### Title: Detection of an eventual trend
### Aliases: driftmap
### Keywords: spatial

### ** Examples

# data on price indices of real estate in France
data(immob)
midiP <- readOGR(system.file("vectors/region.mif", package = "GeoXp")[1], "region")
cont_midiP<-spdf2list(midiP)$poly
driftmap(immob$longitude,immob$latitude,immob$prix.vente,
carte= cont_midiP)

# Data on conflicts in Africa
data(afcon)
africa <- readOGR(system.file("vectors/Africa.MIF", package = "GeoXp")[1], "Africa")
africa.contour<-spdf2list(africa)$poly
driftmap(afcon$x,afcon$y,afcon$totcon,interpol=0,nuage=1,
lablong="X",lablat="Y",labvar="Number of conflicts",
carte=africa.contour)

# data meuse
data(meuse.all)
data(meuse.riv)
driftmap(meuse.all$x,meuse.all$y,meuse.all$copper,
nuage=1,lablong="X",lablat="Y",
labvar="Concentration de cuivre (en ppm)")



